AUPCI(4) | Device Drivers Manual (evbmips) | AUPCI(4)

# NAME

`aupci` —
PCI bridge

# SYNOPSIS

`aupci* at aubus0 addr 0x14005000`
`pci* at aupci?`

# DESCRIPTION

The `aupci` driver provides support for the on-chip PCI bridge found in Alchemy Au1500 and Au1550 processors.

# SEE ALSO

evbmips/intro(4), pci(4)

# HISTORY

The `aupci` driver first appeared in NetBSD 4.0.

# BUGS

Additional board-specific support in the driver is required, so it might not be supported on all Au1500 and Au1550 designs.

DMA is not supported while the PCI is running in big endian mode.

February 17, 2017 | NetBSD 9.0